[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap-2.1.2 doesn't start with ipv6

On Wed, Jul 10, 2002 at 06:04:32PM -0300, Andreas Hasenack wrote:
> I actually don't use IPv6, but I had the ipv6 module (linux) loaded
> someday when I tried to start openldap and it wouldn't start
> giving this error:
> slapd[23804]: listen(ldap:///, 5) failed errno=98 (Address already in use) 
> Without ipv6 it starts. Took a while to figure out what the problem was.

Thanks for the report. This was fixed in 2.1.3 released yesterday.
On 2.1.2 one can work around it by specifying another listen URL.